<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/d8de4d5dc8.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link href="https://fonts.googleapis.com/css2?family=Oxygen&family=Oxygen+Mono&display=swap" rel="stylesheet"/>
    <link rel="stylesheet" href="projects_start.css">
    <!--    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />-->
</head>
<body>
<!-- instructions in JavaScript block -->
Projects I'm proud of

Latest Project
Wall of Wonder
Description of the project. This should be fairly concise while also describing the key components that you developed or
worked on. It can be as long as you need it to be but should at least be a few sentences long. Be sure to include
specific links anywhere in the description. A link looks like <a
        href="#">this</a>, and multiple links look <a href="#">like
    this</a> and <a href="#">like this</a>.
Technologies used include:
HTML
CSS
SVG
<img src="images/image.jpg" alt="Screenshot of the Wall of Wonder."/>

</body>
</html>